version: "3.8"

services:
  transcribe:
    container_name: transcribe
    image: ghcr.io/jeffemmett/transcribe-app:latest
    restart: unless-stopped
    ports:
      - "${APP_PORT}:80"
    networks:
      - tipi_main_network

networks:
  tipi_main_network:
    external: true
